Subject: Re: Article for Gallery
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Nov 2002 10:39:54 -0800

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 24, 2002 4:17 AM
Subject: Article for Gallery

> Mr. Bamford,
>        Here is an article for your model gallery. It is a Nakajima G8N1
Rita.
> This is the first time I have tried to submit an article to your gallery,
so
> I hope that I followed your instructions properly. I am sending the
article
> w/ the pictures as a word document. I hope that it makes it to you all
> intact, we shall see.  Let me know if you have any problems. Have a great
> day.
>                                                        Bobby McElroy
>